<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "mate-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    <name>space1</name>
    <filename>/usr/share/backgrounds/space.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Something slowly gets clear (5640x3172)</name>
    <filename>/usr/share/backgrounds/mate/abstract/Elephants_5640x3172.jpg</filename>
    <options>scaled</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(114,159,207)</pcolor>
    <scolor>rgb(0,0,0)</scolor>
    <artist>Wyng Stancikaite</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Arc</name>
    <filename>/usr/share/backgrounds/mate/abstract/Arc-Colors-Transparent-Wallpaper.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(39,88,126)</pcolor>
    <scolor>rgb(98,127,90)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>LowPoly Landscape</name>
    <filename>/usr/share/backgrounds/lowpoly-landscape.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Green Traditional</name>
    <filename>/usr/share/backgrounds/mate/desktop/GreenTraditional.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>l0r4n0n</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Grid Parrot</name>
    <filename>/usr/share/backgrounds/grid-parrot.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>MATE Stripes Light</name>
    <filename>/usr/share/backgrounds/mate/desktop/MATE-Stripes-Light.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(63,77,40)</pcolor>
    <scolor>rgb(106,148,38)</scolor>
    <artist>Adam Erdman</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Dark</name>
    <filename>/usr/share/backgrounds/mate/desktop/Ubuntu-Mate-Dark-no-logo.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Goce Mitevski</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>outerspaceHands</name>
    <filename>/usr/share/backgrounds/outerspaceHands.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Cold</name>
    <filename>/usr/share/backgrounds/mate/desktop/Ubuntu-Mate-Cold-no-logo.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Goce Mitevski</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Gulp</name>
    <filename>/usr/share/backgrounds/mate/abstract/Gulp.png</filename>
    <options>zoom</options>
    <shade_type>horizontal-gradient</shade_type>
    <pcolor>rgb(98,127,90)</pcolor>
    <scolor>rgb(39,88,126)</scolor>
    <artist>Daniel Galleguillos, Hylke Bons</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Stripes</name>
    <filename>/usr/share/backgrounds/mate/desktop/Stripes.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(88,145,188)</pcolor>
    <scolor>rgb(68,165,42)</scolor>
    <artist>Jakub Steiner</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>parrot splash</name>
    <filename>/usr/share/backgrounds/parrot-splash.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>default</name>
    <filename>/usr/share/backgrounds/default.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>macaw-poly</name>
    <filename>/usr/share/backgrounds/macaw-poly.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Lady Bird</name>
    <filename>/usr/share/backgrounds/mate/nature/LadyBird.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>macaw vaporwave</name>
    <filename>/usr/share/backgrounds/macaw-vaporwave.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Fly Away</name>
    <filename>/usr/share/backgrounds/fly-away.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Debri</name>
    <filename>/usr/share/backgrounds/debri.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>No Desktop Background</name>
    <filename>(none)</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(39,88,126)</pcolor>
    <scolor>rgb(98,127,90)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Yellow Flower</name>
    <filename>/usr/share/backgrounds/mate/nature/YellowFlower.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Radioactive</name>
    <filename>/usr/share/backgrounds/mate/desktop/Ubuntu-Mate-Radioactive-no-logo.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Goce Mitevski</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Silk</name>
    <filename>/usr/share/backgrounds/mate/abstract/Silk.png</filename>
    <options>zoom</options>
    <shade_type>horizontal-gradient</shade_type>
    <pcolor>rgb(39,88,126)</pcolor>
    <scolor>rgb(98,127,90)</scolor>
    <artist>Patryk Zawadzki</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>HackTheBox 2</name>
    <filename>/usr/share/backgrounds/hackthebox-alt.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Green Meadow</name>
    <filename>/usr/share/backgrounds/mate/nature/GreenMeadow.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Timothy Schellhase, Lapo Calamandrei</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Rocket</name>
    <filename>/usr/share/backgrounds/rocket-planet.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Aqua</name>
    <filename>/usr/share/backgrounds/mate/nature/Aqua.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Flow</name>
    <filename>/usr/share/backgrounds/mate/abstract/Flow.png</filename>
    <options>zoom</options>
    <shade_type>horizontal-gradient</shade_type>
    <pcolor>rgb(39,88,126)</pcolor>
    <scolor>rgb(98,127,90)</scolor>
    <artist>Daniel Galleguillos, Hylke Bons</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>nefelibata</name>
    <filename>/usr/share/backgrounds/nefelibata.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Something slowly gets clear</name>
    <filename>/usr/share/backgrounds/mate/abstract/Elephants.jpg</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(114,159,207)</pcolor>
    <scolor>rgb(0,0,0)</scolor>
    <artist>Wyng Stancikaite</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Grid</name>
    <filename>/usr/share/backgrounds/grid.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Mystic Horizon</name>
    <filename>/usr/share/backgrounds/MysticHorizon.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>MATE Stripes Dark</name>
    <filename>/usr/share/backgrounds/mate/desktop/MATE-Stripes-Dark.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(186,218,85)</pcolor>
    <scolor>rgb(133,212,91)</scolor>
    <artist>Adam Erdman</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Rain Drops</name>
    <filename>/usr/share/backgrounds/mate/nature/RainDrops.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>blackcombwhistler07</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Garden</name>
    <filename>/usr/share/backgrounds/mate/nature/Garden.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Charles Barbin</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>NSA Glitch</name>
    <filename>/usr/share/backgrounds/nsa-glitch.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Spring</name>
    <filename>/usr/share/backgrounds/mate/abstract/Spring.png</filename>
    <options>zoom</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(39,88,126)</pcolor>
    <scolor>rgb(98,127,90)</scolor>
    <artist>Patryk Zawadzki</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Float into MATE</name>
    <filename>/usr/share/backgrounds/mate/desktop/Float-into-MATE.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Rowen Stipe</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Waves</name>
    <filename>/usr/share/backgrounds/mate/abstract/Waves.png</filename>
    <options>zoom</options>
    <shade_type>horizontal-gradient</shade_type>
    <pcolor>rgb(39,88,126)</pcolor>
    <scolor>rgb(98,127,90)</scolor>
    <artist>Patryk Zawadzki</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Blinds</name>
    <filename>/usr/share/backgrounds/mate/nature/Blinds.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Lennart Poettering, Andrea Cimitan</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Cosmos</name>
    <filename>/usr/share/backgrounds/cosmos/background-1.xml</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Wood</name>
    <filename>/usr/share/backgrounds/mate/nature/Wood.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Jean-Fran&#xE7;ois Fortin Tam</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Dune</name>
    <filename>/usr/share/backgrounds/mate/nature/Dune.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Marco Cogoni, Hylke Bons</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Cupertino</name>
    <filename>/usr/share/backgrounds/cupertino.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>parrot fly grey</name>
    <filename>/usr/share/backgrounds/parrot-fly-grey.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>htb.jpg</name>
    <filename>/usr/share/backgrounds/htb.jpg</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist/>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Ubuntu MATE Warm</name>
    <filename>/usr/share/backgrounds/mate/desktop/Ubuntu-Mate-Warm-no-logo.png</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Goce Mitevski</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Something slowly gets clear (3840x2160)</name>
    <filename>/usr/share/backgrounds/mate/abstract/Elephants_3840x2160.jpg</filename>
    <options>scaled</options>
    <shade_type>vertical-gradient</shade_type>
    <pcolor>rgb(114,159,207)</pcolor>
    <scolor>rgb(0,0,0)</scolor>
    <artist>Wyng Stancikaite</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>toxic</name>
    <filename>/usr/share/backgrounds/toxic.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Fresh Flower</name>
    <filename>/usr/share/backgrounds/mate/nature/FreshFlower.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Jens Ansorg</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>HackTheBox 1</name>
    <filename>/usr/share/backgrounds/hackthebox.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Grid Lock</name>
    <filename>/usr/share/backgrounds/grid-lock.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>macaw-poly 2</name>
    <filename>/usr/share/backgrounds/macaw-poly2.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Two Wings</name>
    <filename>/usr/share/backgrounds/mate/nature/TwoWings.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Charles Barbin, Hylke Bons</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>splash2</name>
    <filename>/usr/share/backgrounds/splash2.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>security-strategy</name>
    <filename>/usr/share/backgrounds/security-strategy.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Dots</name>
    <filename>/usr/share/backgrounds/dots.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>Storm</name>
    <filename>/usr/share/backgrounds/mate/nature/Storm.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>Sergey Nazarov</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>toxic2</name>
    <filename>/usr/share/backgrounds/toxic2.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>macaw</name>
    <filename>/usr/share/backgrounds/macaw.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>outerspaceEarth</name>
    <filename>/usr/share/backgrounds/outerspaceEarth.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
  <wallpaper deleted="false">
    <name>sub urban</name>
    <filename>/usr/share/backgrounds/sub-urban.jpg</filename>
    <options>zoom</options>
    <shade_type>solid</shade_type>
    <pcolor>rgb(44,0,30)</pcolor>
    <scolor>rgb(44,0,30)</scolor>
    <artist>(none)</artist>
  </wallpaper>
</wallpapers>
